Support » Reviews » Extended API » Sounds great but "fatals" on install with…

Sounds great but "fatals" on install with…

  • Plugin could not be activated because it triggered a fatal error.

    Fatal error: Call-time pass-by-reference has been removed in /home/sites/cotswoldconferencecentre.com/www/wordpress/wp-content/plugins/extended-xml-rpc-api/main.php on line 65

Viewing 1 replies (of 1 total)
  • Plugin Author michaelgrosser


    While I apologize for the inconvenience, the error you are receiving is an error that would only be generated by PHP 5.4. The plugin has not been tested with nor guaranteed to work on PHP 5.4. For the time being, you can downgrade to PHP 5.3.X or wait for a version to be released that supports 5.4.

    Also, it would have been appreciated if you reached out to me before 1-starring the plugin, especially since it’s still marked as a beta release. Please remember as this is both a beta and free release, I can’t guarantee compatibility with any and every system, but I’m always more than happy to assist if someone emails me or contacts me through my website, as many have done with regard to this plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘Sounds great but "fatals" on install with…’ is closed to new replies.
Skip to toolbar